### Hierarchy

- ReportHeapSnapshotProgressEventDataType

## Index

### Properties

- done
- finished
- total

## Properties

### done

done: number

- Defined in node_modules/@types/node/inspector.d.ts:865

### Optional finished

finished: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:867

### total

total: number

- Defined in node_modules/@types/node/inspector.d.ts:866

Generated using TypeDoc